### Method

# Gimp Image set_simulation_profile

#### Declaration [src]

    gboolean
    gimp_image_set_simulation_profile (
      GimpImage* image,
      GimpColorProfile* profile
    )

#### Description [src]

Sets the image’s simulation color profile

This procedure sets the image’s simulation color profile.

Available since: | 3.0

#### Parameters

`profile` | `GimpColorProfile`
| A `GimpColorProfile`, or `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.